CVE-2010-1646


Severity : Medium
Published : 2010-06-07
Modified : 2011-07-18
Base Score : 6.2
Details : The secure path feature in env.c in sudo 1.3.1 through 1.6.9p22 and 1.7.0 through 1.7.2p6 does not properly handle an environment that contains multiple PATH variables, which might allow local users to gain privileges via a crafted value of the last PATH variable.
Product/Version : Pro 5.0.24  
MVL 5 OMAP3  
MVL 5 OMAP3530  
CGE 5.x  
Mobilinux 5.x  
Pro 5.0  
Mobilinux 5.0.24  
MVL 5 Atom  
Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
Carrier Grade CGE 6.0  
 
 
 


CVE Vulnerabilities List CVE-2010